html[dir="rtl"] body,
html[dir="rtl"] {
    font-family: "Noto Naskh Arabic", "Microsoft YaHei", Arial, sans-serif;
    direction: rtl;
    text-align: right;
}
html[dir="rtl"] .fixtop .toper .logo { left:auto; right:0; }
html[dir="rtl"] .fixtop .toper ul.navpc { right:auto; left:0; }
html[dir="rtl"] .fixtop .toper ul.navpc li { margin:0 50px 0 0; }
html[dir="rtl"] .fixtop .toper ul.navpc li dl { left:auto; right:-50px; text-align:right; }
html[dir="rtl"] .fixtop .toper ul.navpc li dd { text-align:right; }
html[dir="rtl"] .fixtop .toper ul.navpc li dd a,
html[dir="rtl"] .fixtop .toper ul.navpc li.check dd a { padding:0 50px 0 0; }
html[dir="rtl"] .fixtop .toper .topsearch { right:auto; left:0; text-align:left; }
html[dir="rtl"] .fixtop .toper .topsearch .langswitch { padding-left:0; padding-right:22px; }
html[dir="rtl"] .fixtop .toper .topsearch .langswitch:before { left:auto; right:0; }
html[dir="rtl"] .foot dl { text-align:right; }
html[dir="rtl"] .foot .mleft { float:right; text-align:right; }
html[dir="rtl"] .foot .mright { float:left; }
html[dir="rtl"] .newslistul li .cons,
html[dir="rtl"] .newssearch form {padding:0 0 8px 40px}
html[dir="rtl"] .newssearch form #nbtn {right:auto; left:0}
html[dir="rtl"] .newscate,
html[dir="rtl"] .nshow,
html[dir="rtl"] .current,
html[dir="rtl"] .mainsubject,
html[dir="rtl"] .aboutmid .cate,
html[dir="rtl"] .contact .mleft,
html[dir="rtl"] .contact .message { text-align:right; }
html[dir="rtl"] .videolist {margin:0 -2% 80px 0}
html[dir="rtl"] .videocard {float:right}
html[dir="rtl"] .videocard .platform {left:auto; right:10px}
html[dir="rtl"] .videomodal_close {right:auto; left:0}
html[dir="rtl"] .totop { right:auto; left:20px; }
